/*
yellow ##f8af00;
charcoal #333333
*/

.navbar-default {
	background: #f8af00;
	border: none;
	margin-bottom: 0;
	border-bottom: 1px dashed #333;
}


.navbar-default .navbar-nav>li>a {
    color: #fff;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;
}


/*background of item clicked in dropdown*/
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
	background: transparent;
}

.navbar-default .navbar-toggle {
	border-color: #333;
}

/*bg toggle box*/
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #f8af00;
}

/*bg toggle box hover*/
.navbar-default .navbar-toggle:hover {
	background: #333;
}

/*color of toggle bars*/
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

/*top border when dropmenu drops*/
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #333;
}




